#confi {
	width: 960px;
	margin: 40px auto;
}

/* Navileiste */

#navi_320 {
	display: none;
}

#navi {
	background: #353535;
	height: 30px;
	cursor: pointer;
	margin-bottom: 70px;
	text-transform: uppercase;
	font-size: 13px;
}

#navi > div {
	background: url('../images/individual/splitter_inactive.png') right no-repeat;
	float: left;
	padding: 7px 5px 5px 0;
	width: 120px;
	text-align: center;
}

#navi > div:last-child {
	width: 205px;
}

#navi_start {
	cursor: auto;
}

#navi #navi_finish.active {
	background: #FFF;
}

#navi .active {
	background: #FFF url('../images/individual/splitter_active2.png') right no-repeat;
	color: #000;
}

#navi #navi_text.active {
	background: #FFF url('../images/individual/splitter_active_blue.png') right no-repeat;
	color: #000;
}

#navi .before_active, #navi #navi_text.before_active {
	background: url('../images/individual/splitter_active1.png') right no-repeat;
}

#navi .fa-shopping-cart {
	padding-right: 5px;
}

#navi #navi_text {
	background: url('../images/individual/splitter_inactive_blue.png') right no-repeat;
}

#navi #navi_finish {
	background: #00C4FD;
}

/* Startseite */

#step_start > div {
	width: 535px;
	padding: 0 45px 0 5px;
	float: left;
	font: 20px urw-din;
}

#step_start img {
	margin: 0 15px 25px 0;
	width: 112px;
	height: 165px;
}

/* restliche Seiten */

#rest_left {
	display: inline-block;
	width: 480px;
}

/* Buttons */

.confi_prev, .confi_next {
	font-size: 18px;
	width: 235px;
	height: 35px;
	padding-top: 15px;
}

/* Abschlusskante */

.confi_bottom div {
	width: 478px;
}

/* Accordions */

.accordion {
	margin-bottom: 50px;
}

/* Schritt: Modell */

#step_model .accordion div {
	padding: 15px 0 25px 20px;
}

#step_model .accordion div span {
	margin-right: 10px;
	padding: 10px;
}

#step_model .accordion div span img {
	width: 112px;
	height: 165px;
}

/* Schritt: Gehäuse */

.options_type img {
	margin: 15px 80px 0 -5px;
}

/* Schritt: Text */

#step_text input[type=text] {
	width: 300px;
}

#step_text input[name=EngravingText] {
	width: 250px;
}

/* Schritt: Ende */

#step_finish input {
	width: 213px;
	margin-right: 5px;
}

#step_finish select {
	width: 233px;
	margin-right: 5px;
}

#step_finish textarea {
	width: 451px;
}

#step_finish form div {
	margin-bottom: 100px;
}

#step_finish > div {
	width: 960px;
}

#design_save {
	width: 170px;
	margin: 0 45px;
	cursor: pointer;
	float: left;
}

#design_share {
	width: 408px;
	float: left;
	border: 1px solid #2F2F2F;
	border-width: 0 1px;
}

#design_new {
	width: 200px;
	margin: 0 45px;
	cursor: pointer;
	float: left;
}

#step_finish > div i:first-child {
	margin-left: 20px;
}

/* URL Popup */

#url_window {
	left: 230px;
	width: 420px;
	padding: 40px;
}

/* Uhr */

#rest_right {
	display: inline-block;
	width: 450px;
	margin-left: 15px;
}

#watch_preview {
	width: 450px;
}

#watch_front, #watch_back {
	margin-left: 90px;
}

#rest_right_footer {
	width: 450px;
}

/* Info Box */

#confi_footer, #confi_footer a {
	font: 19px urw-din;
}

#confi_footer div {
	display: inline-block;
}

#confi_footer .fa-envelope {
	padding-left: 60px;
}